<?PHP
 /**
  * Lists use cases for autotranslations.
  *
  * @author Joshua Ramon Enslin <joshua@museum-digital.de>
  */
 declare(strict_types = 1);

enum NodaTimeAutotranslaterUseCase {
    case DAY;
    case MONTH;
}
